body,
#home_footer     { min-width: 1040px; }
#home_footer     { z-index:10;position:fixed;bottom:0;font-size:10px;color:#999999; padding:15px 0 0 0;width:100%; height: 33px; background-color: #fff; }
#home_footer_center { width: 1174px; margin: 0 auto; padding: 1px 0 0 0; }
#copyrights      { background:url(/images/footer-key.gif) no-repeat 10px 0;height:33px;line-height:33px;vertical-align:middle;padding-left:29px;margin-top:-8px;position:relative;float:right;padding-right:12px; }
.brg_logo {float:right;margin-top:-10px;padding-right:12px;}
#box-link {position: absolute;top: 0;left: 10px;width: 13px;height: 33px;background-color: transparent; }
.footer_list     {background:url("/images/bg-footlist-up-home.gif") no-repeat scroll right center transparent; border-color: #e2e2e2;position: relative;z-index: 149; }
.popup_picker    { background-color: #fff; border: 1px solid #E2E2E2; bottom:32px;position:fixed; border-bottom: 0; }
.item, .lang     { border-bottom: 1px solid #E2E2E2; }
.item a, .lang a { color: #999999; }
.center_overlay  { height: 312px; width:950px; background: url(/images/home/bg-overlay.png); display:none;padding:11px 0 0 13px; position: absolute; overflow: auto;z-index:3; }
#connect_details { height: 207px; position: relative; overflow: auto; top: 105px;}
#connect_icons   { width:396px;margin-top:10px; }
#connect_icons a { margin:0 5px 0 0; }
#email_input ,#email_input_salepod    { background: url(/images/home/connect/bg-mailbox.png) no-repeat; width:260px; height: 27px; padding:2px 0 2px 25px; }
#email_input input,#email_input_salepod  input { width: 240px; line-height: 19px; vertical-align: middle; color:#424242; font-size: 11px;height:14px; border:0 !important; margin:2px auto;}
#signup          { float:left; width:404px;padding-top:15px;padding-bottom:5px;}
.explorer, .special { float: left; padding-right: 14px; padding-bottom: 13px; }
.event { float: left; padding-right: 13px; padding-bottom: 13px; }

ul#connectors    { width: 963px; margin:0;padding:0; position: relative; }
ul#connectors li { background:url(/images/home/bg-overlay.png); display:block;height: 5px; margin:0 62px 0 0; padding:0; list-style: none outside none; float: left; visibility: hidden;}

ul#content_menu {
    height: 52px;
    margin: auto auto;
    padding: 0;
    width: 963px;
    bottom:0;
    position: absolute;
    }
ul#content_menu li {
    display: block;
    float: left;
    list-style: none outside none;
    overflow: hidden;
    text-indent: -9999px;
    margin-right: 62px;
    }
ul#content_menu li#connect_link { margin-right: 0; }
ul#content_menu li a {
    background: url("/images/home/sprite-content-menu-2.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 52px;
    }
ul#content_menu li#explore_link a {
    background-position: 0 0;
    width: 173px;
    }
ul#content_menu li#explore_link a:hover, ul#content_menu li#explore_link a.opened {
    background-position: 0 -53px;
    }
ul#content_menu li#offer_link a {
    background-position: -174px 0;
    width: 178px;
    }
ul#content_menu li#offer_link a:hover, ul#content_menu li#offer_link a.opened {
    background-position: -174px -53px;
    }
ul#content_menu li#happen_link a {
    background-position: -353px 0;
    width: 230px;
    }
ul#content_menu li#happen_link a:hover, ul#content_menu li#happen_link a.opened {
    background-position: -353px -53px;
    }
ul#content_menu li#connect_link a {
    background-position: -584px 0;
    width: 196px;
    }
ul#content_menu li#connect_link a:hover, ul#content_menu li#connect_link a.opened {
    background-position: -584px -53px;
    }
#date_picker input[type='text'] {
    background: none repeat scroll 0 0 #3E403F;
    border: 1px solid #6B6B6B;
    color: #CCCCCC;
    font-size: 10px;
    height: 13px;
    padding: 3px 0 3px 5px;
    width: 109px;
    position: absolute;
    }
.datePickerBtn, .ui-datepicker-trigger {
    float: right;
    height: 21px;
    margin: 0;
    width: 22px;
    cursor: pointer;
    }
#date_picker p {
    display: block;
    float: left;
    margin: 0 0 6px;
    }
#date_picker select {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #6B6B6B;
    color: #CCCCCC;
    font-size: 9px;
    height: 21px;
    line-height: 21px;
    width: 96px;
    background-color: #3c3f3c;
    }
#latest_feed_tweets{
    
    height: 19px;

    /*margin-left: 210px;width: 3500px; */
    }
#twitter_over {
    height: 50px;
    margin: 0 0 0 -6px;
    padding: 10px;
    position: absolute;
    top: -37px;
    width: 319px;
    z-index: 1060;
    display:none;
    /*
    height: 90px;
    margin: 0 0 0 -6px;
    padding: 10px;
    position: absolute;
    top: -77px;
    width: 194px;
    z-index: 1060;
    */
}
#twitter_over a { color: blue; text-decoration: underline;}
.tweet{
    /*float: left;
    margin: 0 100px 0 0;
    display:none;*/
    width:auto;
    position: relative;
    bottom: 0;
    margin:0;
    padding:0;
    }
    
.tweet span { white-space: nowrap;}
.connect_tweet{
    font-size:19px; 
    margin: 19px 0 0;
    }
.connect_twitter_time{
    color:#403f3f;
    font-size: 12px;
    }
#connect_twitter_feed{
    margin:10px 0 10px 10px;
    color:black;
    cursor: pointer;
    }
#connect_twitter_feed_container{
    position: absolute; 
    top: 11px; 
    right: 10px; 
    width:546px; 
    background: url('/images/home/connect/bg-gradient.png') repeat-x top;
    }
.tweet a{
    color: #999;
    font-weight: bold;
    }
#latest_feed_inner_container{
    /*width: 205px; 
    margin-left: -5px; */
    overflow: hidden;
    position: relative;
    }
#latest_feed{
    overflow: hidden;
    }
.twitter_feed_label{
    line-height:19px;
    vertical-align:middle;
    padding-right:5px;
    }
.twitter_feed_icon{
    margin:0;
    cursor: pointer;
    }
	
#connect_icons div {float:left;padding:5px 17px 5px 0;width:49px;}

/* added newly for socialize page */

.socializetwitter
{
font-size:15px; 
width:400px;
text-align:center;
color: #000; }
#signup_salepod   { float:left; width:404px;padding:9px 5px 5px 10px;}